# Gimp.fonts_set_popup

    function fonts_set_popup(font_callback: String, font: Gimp.Font): Boolean {
        // Gjs wrapper for gimp_fonts_set_popup()
    }

Sets the current font in a font selection dialog.

Sets the current font in a font selection dialog.

font_callback

  The name of the callback registered in the PDB for the dialog.

font

  The font to set as selected.

Returns

  TRUE on success.